/** page_editor_view_new/website_data/122364/304854/15259054/51/50541534/07c84f9eec0045b9a10944cdebfcf236/page_editor.css **/
#ioe6xe3jyd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io5cvfycbe{position:relative;padding-right:0px;padding-left:0px;}#io1jzbmo3q{position:relative;}#ioowwcrpdg{position:relative;padding:25px;}#ioev7mlc24{width:100%;margin-top:10px;margin-bottom:10px;}#iooep7x0qe{width:100%;margin-top:10px;margin-bottom:10px;}#ioxq3cv0rk{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io10n7gpex{postion:relative;}#iofi47ptij{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#ioevs8q7df{z-index:auto;overflow:unset;}#ioi8h3jj6t{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ioekyll2ez{position:relative;height:30px;width:100%;}#io8sbv6gskh{position:relative;height:30px;width:100%;}#iofi47ptij:hover{background:rgba(255, 255, 255, 1);}#io8luy7fsw{z-index:auto;overflow:unset;}#io96jumuptg{position:relative;z-index:auto;}#ioiakzp6ef{z-index:auto;overflow:unset;}#iocplyf2j1{position:relative;z-index:auto;}#iouioeymk1f{position:relative;z-index:auto;}#iotdphqryn{position:relative;z-index:auto;}@media (max-width: 1024px){#ioe6xe3jyd{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioe6xe3jyd{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io8sbv6gskh{height:10px;}#ioekyll2ez{height:10px;}} /* 自定义样式start */#io5cvfycbe {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io5cvfycbe {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io5cvfycbe {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */